Bug 205652 - CVE-2006-4624 mailman logfile CRLF injection
CVE-2006-4624 mailman logfile CRLF injection
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Smetana
impact=low,source=vendorsec,reported=...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 16:41 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.1.9-0.fc5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 09:13:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-09-07 16:41:17 EDT
mailman logfile CRLF injection

Text taken from MITRE:
CRLF injection vulnerability in Utils.py in Mailman before 2.1.9rc1
allows remote attackers to spoof messages in the error log and
possibly trick the administrator into visiting malicious URLs via a
carriage return/line feed sequences in the URI.

The fix for this issue is here:
http://svn.sourceforge.net/viewvc/mailman/?revision=7918&view=rev
Comment 1 David Eisenstein 2006-10-07 11:02:29 EDT
Bug #206607 also lists these two additional CVE's:  CVE-2006-3636 CVE-2006-2941.
The solution for FC6Test3 was to upgrade to mailman 2.1.9.  Any plans to do
likewise for this bug as well?

Those issues bring the current FC5 mailman to a security impact of "moderate,"
I believe?
Comment 2 Tomas Smetana 2007-05-03 09:13:46 EDT
The version 2.1.9 is available in FC-5 updates.

Note You need to log in before you can comment on or make changes to this bug.